Subject: ISO archives with zines in public libraries
From: Jennifer LaSuprema <[email-masked]>
To: [email-masked], Zinelibrarians <[email-masked]>
Cc: Jennifer Hecker <[email-masked]>
Date: Fri, 31 Jan 2025 13:55:06 -0600

Howdy, list friends!

I work at the Austin History Center, a local history archives that's part
of the Austin Public Library. I'm working on a zine cataloging project with
a grad student this semester and we think we're gonna have some questions
about how zines are cataloged in peer collections. If you work in a similar
institution and are open to fielding a couple questions via email or video
chat later this spring, please reply to me and I'll hang onto your contact
info.

Thanks a whole bunch,

Jennifer

- - - - - - - - - - - - - -
- - *jenniferhecker.info* <http://jenniferhecker.info> - -
- - - - - - - - - - - - - -